package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tlogheader;
import com.qsoft.rs.sincoar.dto.TlogheaderDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TlogheaderMapper {

    TlogheaderMapper INSTANCE = Mappers.getMapper(TlogheaderMapper.class);

    Tlogheader getEntidad(TlogheaderDTO tlogheader);

    TlogheaderDTO getDto(Tlogheader tlogheader);

}